using Android.App;
using Android.Widget;
using Android.OS;
using MvvmCross.Droid.Views;

namespace KoloryMvvmCross
{
    [Activity(Label = "KoloryMvvmCross", MainLauncher = true)]
    public class MainView : MvxActivity
    {
        protected override void OnCreate(Bundle savedInstanceState)
        {
            base.OnCreate(savedInstanceState);

            // Set our view from the "main" layout resource
            SetContentView(Resource.Layout.Main);
        }
    }
}

